#C:\Users\chuen\Documents\NetBeansProjects\Derby2020\ARQL
# ********************************************************************
# ***        NO edite este archivo.         ***
# *** SI CAMBIA SU CONTENIDO PODRÍA CAUSAR DAÑOS EN LOS DATOS. ***
# ********************************************************************
#Thu Jul 09 19:05:56 ART 2020
SysconglomeratesIdentifier=32
SyscolumnsIdentifier=144
derby.serviceLocale=es_AR
SystablesIdentifier=96
SysconglomeratesIndex3Identifier=81
derby.storage.propertiesId=16
derby.serviceProtocol=org.apache.derby.database.Database
SyscolumnsIndex1Identifier=161
SysschemasIndex2Identifier=225
SystablesIndex2Identifier=129
SyscolumnsIndex2Identifier=177
SysconglomeratesIndex2Identifier=65
SysschemasIndex1Identifier=209
SysschemasIdentifier=192
SystablesIndex1Identifier=113
SysconglomeratesIndex1Identifier=49
#--- last line, don't put anything after this line ---
